Subject: RE: Order not Received
From: Lisa Petros <[email-masked]>
To: Felipe <[email-masked]>, info <[email-masked]>, JLA Customer Service <[email-masked]>
Cc: Jerson Suazo <[email-masked]>
Date: Tue, 14 Jan 2025 09:01:46 -0800

Great!  We will get that out to you.

Lisa Petros

Customer Service Director

E&E Co., Ltd dba JLAHome.

925-583-9301

*From:* Felipe <[email-masked]>
*Sent:* Tuesday, January 14, 2025 8:55 AM
*To:* Lisa Petros <[email-masked]>; info <[email-masked]>;
JLA Customer Service <[email-masked]>
*Cc:* Jerson Suazo <[email-masked]>
*Subject:* Re: Order not Received

Hi Lisa,

Thank you for replying and no worries at all. I would very much like a
replacement, thank you.

Thanks,

Felipe

*Felipe González*

Sync Design Inc.

Video Team Project Manager

C - 9254138445

E - [email-masked]
------------------------------

*From:* Lisa Petros <[email-masked]>
*Sent:* Tuesday, January 14, 2025 7:36 AM
*To:* info <[email-masked]>; JLA Customer Service <
[email-masked]>
*Cc:* Felipe <[email-masked]>; Jerson Suazo <
[email-masked]>
*Subject:* RE: Order not Received

Felipe –

It looks like my team did respond to your original email, but forgot to
include you on the email!  So sorry about that!

Please confirm you would like a replacement at this time and Jerson can get
that out for you!

Lisa Petros

Customer Service Director

E&E Co., Ltd dba JLAHome.

925-583-9301

*From:* info <[email-masked]>
*Sent:* Monday, January 13, 2025 2:51 PM
*To:* JLA Customer Service <[email-masked]>
*Subject:* Re: Order not Received

Hi Felipe -

Thank you for your email. There is no shipping movement on the order, I can
a replacement for you. If you agree to this, may you confirm your shipping
address please? And please allow 5-7 business days for FedEx Ground
delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]
------------------------------

*From:* info <[email-masked]>
*Sent:* Monday, January 13, 2025 13:40
*To:* JLA Customer Service <[email-masked]>
*Subject:* Fw: Order not Received

------------------------------

*From:* Felipe <[email-masked]>
*Sent:* Monday, January 13, 2025 13:18
*To:* info <[email-masked]>
*Subject:* Order not Received

Hi, I ordered my wife a cordless electric blanket on Dec 5th for Christmas,
and it looks like it hasn't even shipped yet. I tried putting in a claim on
FedEx, but it notified me that only the company I purchased from has access
to a claim. Just seeing what the holdup is on the shipment. I do not want a
refund; I would still like to receive my order.

Order Number: 282781522360
https://www.fedex.com/fedextrack/?trknbr=282781522360

Thanks,

Felipe

*Felipe González*

Sync Design Inc.

Video Team Project Manager

C - 9254138445

E - [email-masked]